{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "gift_big"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      "AA",
      "AA"
    ],
    "key": {
      "A": {
        "item": "darkgato:gift_small"
      }
    },
    "result": {
      "item": "darkgato:gift_big",
      "count": 1
    }
  }
}